{
    "name": "cretueusebiu/laravel-vue-spa",
    "description": "A Laravel-Vue SPA starter project template.",
    "keywords": ["spa", "laravel", "vue"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": "^7.4",
        "ext-gd": "*",
        "ext-json": "*",
        "aiman/nova-menu-builder": "^1.0",
        "bayareawebpro/nova-field-ckeditor": "^1.0",
        "davidpiesse/nova-toggle": "^0.0.6",
        "fideloper/proxy": "^4.2",
        "fruitcake/laravel-cors": "^1.0",
        "gobrightspot/nova-detached-actions": "^1.1",
        "gregoriohc/laravel-nova-theme-responsive": "^0.8.1",
        "guzzlehttp/guzzle": "^7.0",
        "illuminated/console-mutex": "^7.0",
        "intervention/image": "^2.5",
        "intervention/imagecache": "^2.5",
        "kirschbaum-development/nova-inline-relationship": "^0.3.0",
        "laravel/framework": "^7.0",
        "laravel/nova": "~3.0",
        "laravel/sanctum": "^2.8",
        "laravel/socialite": "^4.3",
        "laravel/tinker": "^2.0",
        "laravel/ui": "^2.0",
        "optimistdigital/nova-multiselect-field": "^2.3",
        "optimistdigital/nova-settings": "^3.1",
        "php-amqplib/php-amqplib": "^2.12",
        "phpoffice/phpspreadsheet": "^1.18",
        "pktharindu/nova-permissions": "^2.1",
        "predis/predis": "^1.1",
        "saumini/count": "^1.0",
        "sentry/sentry-laravel": "^2.3",
        "sloveniangooner/searchable-select": "^1.3",
        "spatie/laravel-short-schedule": "^1.4",
        "titasgailius/search-relations": "^1.0",
        "vyuldashev/laravel-openapi": "^0.24.0",
        "webpatser/laravel-countries": "dev-master"
    },
    "require-dev": {
        "barryvdh/laravel-debugbar": "^3.5",
        "beyondcode/laravel-dump-server": "^1.4.0",
        "doctrine/dbal": "^2.9",
        "facade/ignition": "^2.0",
        "fzaninotto/faker": "^1.9.1",
        "laravel/dusk": "^5.11",
        "mockery/mockery": "^1.3.1",
        "nunomaduro/collision": "^4.1",
        "phpunit/phpunit": "^8.5"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": [
                "laravel/dusk"
            ]
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        },
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "files": [
            "bootstrap/helpers.php"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "repositories": [
        {
            "type": "composer",
            "url": "https://nova.laravel.com"
        }
    ],
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi",
            "@php artisan jwt:secret --force --ansi"
        ]
    }
}
